/* (No Comment) */
"(Saving will close this window)" = "(保存してこのウインドウを閉じる)";

/* (No Comment) */
"%d (only first %d shown)" = "%d (最初の %d 個だけを表示)";

/* Format name */
"7-Zip Format" = "7-Zip 形式";

/* Format name */
"Apple Disk Image" = "Apple ディスクイメージ";

/* (No Comment) */
"Attributes" = "属性";

/* DMG subformat */
"BZip2 compressed" = "BZip2 圧縮";

/* (No Comment) */
"Columns" = "カラム";

/* (No Comment) */
"Configuration" = "構成";

/* Format name */
"CPIO Format, uncompressed (cpio)" = "CPIO 形式、非圧縮 (cpio)";

/* (No Comment) */
"Date Modified" = "最終更新日時";

/* DMG subformat */
"DVD/CD-R master for export" = "書き出し元の DVD/CD-R マスター";

/* (No Comment) */
"Extract with preset" = "プリセットを使って展開";

/* DMG subformat */
"HFS" = "HFS";

/* Format name */
"ISO Image" = "ISO イメージ";

/* DMG subformat */
"ISO9660 Level 2" = "ISO9669 レベル 2";

/* DMG subformat */
"ISO9660 with Joliet ext." = "ISO9669、Joilet 拡張";

/* (No Comment) */
"Item Count" = "項目数";

/* (No Comment) */
"Item Visibility" = "Item Visibility";

/* (No Comment) */
"Keep header fixed" = "ヘッダを固定";

/* (No Comment) */
"Kind" = "種別";

/* (No Comment) */
"Layout" = "レイアウト";

/* DMG subformat */
"LZMA compressed (macOS 10.15+)" = "LZMA 圧縮 (macOS 10.15+)";

/* (No Comment) */
"Name" = "名前";

/* (No Comment) */
"Packed" = "パック";

/* (No Comment) */
"Path" = "パス";

/* DMG subformat */
"Read-only image" = "読み込み専用イメージ’";

/* DMG subformat */
"Read/write image" = "読み書き可能イメージ";

/* (No Comment) */
"Save as Default" = "デフォルトとして保存";

/* (No Comment) */
"Set the defaults in<br/>BetterZip &gt; Preferences" = "BetterZip &gt; 環境誠意帝で<br />デフォルトを設定";

/* (No Comment) */
"Show hidden files" = "隠しファイルを表示";

/* (No Comment) */
"Show package contents" = "パッケージの内容を表示";

/* (No Comment) */
"Size" = "サイズ";

/* Format name */
"TAR Format, Brotli compressed (tbr)" = "TAR 形式、Brotli 圧縮 (tbr)";

/* Format name */
"TAR Format, BZip2 compressed (tbz)" = "TAR 形式、BZip2 圧縮 (tbz)";

/* Format name */
"TAR Format, GZip compressed (tgz)" = "TAR 形式、GZip 圧縮 (tgz)";

/* Format name */
"TAR Format, uncompressed (tar)" = "TAR 形式、非圧縮 (tar)";

/* Format name */
"TAR Format, xz compressed (txz)" = "TAR 形式、xz 圧縮 (txz)";

/* Format name */
"TAR Format, Z compressed (tz)" = "TAR 形式、Z 圧縮 (tz)";

/* Format name */
"TAR Format, Zstandard compressed (tzst)" = "TAR 形式、Zstandard 圧縮 (tzst)";

/* (No Comment) */
"The listing is encrypted" = "このアーカイブの一覧は暗号化されており、Quick Look で表示できません。";

/* DMG subformat */
"UDF" = "UDF";

/* Format name */
"XAR Format" = "XAR 形式";

/* Format name */
"XIP Format" = "XIP 形式";

/* Format name */
"Zip Format (recommended)" = "Zip 形式 (推奨)";

/* DMG subformat */
"Zlib compressed" = "Zlib 圧縮";

/* DMG subformat */
"Zlib compressed (level 9)" = "Zlib 圧縮 (レベル 9)";

